body {
    font-family: 'Poppins', sans-serif;
}

.page-container {
    max-width: 1260px;
    margin: auto;
}

.custom-scrollbar::-webkit-scrollbar {
    width: 6px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #cbd5e1;
    border-radius: 4px;
}

/* ================================= */
/* MOBILE */
/* ================================= */

.nav-btn-active {
    background-color: #000000;
    color: #ffffff;
    box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1),
                0 2px 4px -1px rgba(0,0,0,0.06);
}

.nav-btn-inactive {
    background-color: transparent;
    color: #000000;
    opacity: 0.8;
}


/* ================================= */
/* DESKTOP */
/* ================================= */

@media (min-width: 768px) {

    .nav-btn-active {
        background-color: #ffffff;
        color: #000000;
    }

    .nav-btn-inactive {
        background-color: transparent;
        color: #ffffff;
        opacity: 0.8;
    }

}

.nav-btn-inactive:hover {
    background-color: rgba(255,255,255,0.1) !important;
    opacity: 1;
}